
Start-Date: 2026-06-01  11:51:26
Commandline: apt-get -y dist-upgrade
Upgrade: libpam-runtime:amd64 (1.4.0-9+deb11u1, 1.4.0-9+deb11u2), libext2fs2:amd64 (1.46.2-2, 1.46.2-2+deb11u1), libgssapi-krb5-2:amd64 (1.18.3-6+deb11u5, 1.18.3-6+deb11u8), tzdata:amd64 (2024a-0+deb11u1, 2026b-0+deb11u1), libtasn1-6:amd64 (4.16.0-2+deb11u1, 4.16.0-2+deb11u2), libkrb5support0:amd64 (1.18.3-6+deb11u5, 1.18.3-6+deb11u8), libsepol1:amd64 (3.1-1, 3.1-1+deb11u1), libcom-err2:amd64 (1.46.2-2, 1.46.2-2+deb11u1), libc6:amd64 (2.31-13+deb11u11, 2.31-13+deb11u13), libkrb5-3:amd64 (1.18.3-6+deb11u5, 1.18.3-6+deb11u8), libpam-modules:amd64 (1.4.0-9+deb11u1, 1.4.0-9+deb11u2), gpgv:amd64 (2.2.27-2+deb11u2, 2.2.27-2+deb11u3), libk5crypto3:amd64 (1.18.3-6+deb11u5, 1.18.3-6+deb11u8), login:amd64 (1:4.8.1-1, 1:4.8.1-1+deb11u1), libpam-modules-bin:amd64 (1.4.0-9+deb11u1, 1.4.0-9+deb11u2), libssl1.1:amd64 (1.1.1w-0+deb11u1, 1.1.1w-0+deb11u5), perl-base:amd64 (5.32.1-4+deb11u3, 5.32.1-4+deb11u5), libpam0g:amd64 (1.4.0-9+deb11u1, 1.4.0-9+deb11u2), libc-bin:amd64 (2.31-13+deb11u11, 2.31-13+deb11u13), libgnutls30:amd64 (3.7.1-5+deb11u5, 3.7.1-5+deb11u10), logsave:amd64 (1.46.2-2, 1.46.2-2+deb11u1), libss2:amd64 (1.46.2-2, 1.46.2-2+deb11u1), e2fsprogs:amd64 (1.46.2-2, 1.46.2-2+deb11u1), passwd:amd64 (1:4.8.1-1, 1:4.8.1-1+deb11u1)
End-Date: 2026-06-01  11:51:37

Start-Date: 2026-06-01  11:51:40
Commandline: apt-get -y install devuan-keyring ca-certificates curl dialog dnsutils htop ifupdown iproute2 iputils-ping isc-dhcp-client less locales nano net-tools netbase openssh-client rsync sudo sysv-rc-conf sysvinit-core vim-tiny wget cloud-init
Install: lsb-release:amd64 (11.1.0, automatic), libssh2-1:amd64 (1.9.0-2+deb11u1, automatic), libperl5.32:amd64 (5.32.1-4+deb11u5, automatic), python3-blinker:amd64 (1.4+dfsg1-0.3, automatic), libxtables12:amd64 (1.8.7-1, automatic), libcurl4:amd64 (7.74.0-1.3+deb11u16, automatic), libgdbm-compat4:amd64 (1.19-2, automatic), bind9-host:amd64 (1:9.16.50-1~deb11u5, automatic), netbase:amd64 (6.3), readline-common:amd64 (8.1-1, automatic), libnghttp2-14:amd64 (1.43.0-1+deb11u3, automatic), openssh-client:amd64 (1:8.4p1-5+deb11u7), iputils-ping:amd64 (3:20210202-1), libnl-3-200:amd64 (3.4.0-1+b1, automatic), libnl-genl-3-200:amd64 (3.4.0-1+b1, automatic), sysv-rc-conf:amd64 (0.99-7.1), dialog:amd64 (1.3-20201126-1), perl:amd64 (5.32.1-4+deb11u5, automatic), python3-cffi-backend:amd64 (1.14.5-1, automatic), libldap-common:amd64 (2.4.57+dfsg-3+deb11u1, automatic), python3-minimal:amd64 (3.9.2-3, automatic), libcurses-ui-perl:amd64 (0.9609-1.1, automatic), libmpdec3:amd64 (2.5.1-1, automatic), python3-lib2to3:amd64 (3.9.2-1, automatic), libcap2-bin:amd64 (1:2.44-1+deb11u1, automatic), libsasl2-modules:amd64 (2.1.27+dfsg-2.1+deb11u1, automatic), libsasl2-2:amd64 (2.1.27+dfsg-2.1+deb11u1, automatic), libcurses-perl:amd64 (1.37-1+b1, automatic), libatm1:amd64 (1:2.5.1-4, automatic), xxd:amd64 (2:8.2.2434-3+deb11u3, automatic), libexpat1:amd64 (2.2.10-2+deb11u7, automatic), libxmuu1:amd64 (2:1.1.2-2+b3, automatic), libfido2-1:amd64 (1.6.0-2, automatic), librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2+b2, automatic), libgpm2:amd64 (1.20.7-8, automatic), vim-common:amd64 (2:8.2.2434-3+deb11u3, automatic), libxau6:amd64 (1:1.0.9-1, automatic), python3-requests:amd64 (2.25.1+dfsg-2, automatic), libpopt0:amd64 (1.18-2, automatic), libxcb1:amd64 (1.14-3, automatic), python3-importlib-metadata:amd64 (1.6.0-2, automatic), python3:amd64 (3.9.2-3, automatic), python3-urllib3:amd64 (1.26.5-1~exp1+deb11u3, automatic), libsasl2-modules-db:amd64 (2.1.27+dfsg-2.1+deb11u1, automatic), libbpf0:amd64 (1:0.3-2+deb11u1, automatic), libmnl0:amd64 (1.0.4-3, automatic), libeatmydata1:amd64 (105-9, automatic), libxml2:amd64 (2.9.10+dfsg-6.7+deb11u9, automatic), libbsd0:amd64 (0.11.3-1+deb11u1, automatic), python3-jsonpatch:amd64 (1.25-3, automatic), cloud-guest-utils:amd64 (0.31-2, automatic), less:amd64 (551-2+deb11u2), python3-more-itertools:amd64 (4.2.0-3, automatic), libldap-2.4-2:amd64 (2.4.57+dfsg-3+deb11u1, automatic), psmisc:amd64 (23.4-2, automatic), wget:amd64 (1.21-1+deb11u2), isc-dhcp-common:amd64 (4.4.1-2.3+deb11u2, automatic), fdisk:amd64 (2.36.1-8+devuan3, automatic), libisc-export1105:amd64 (1:9.11.19+dfsg-2.1, automatic), libyaml-0-2:amd64 (0.2.2-1, automatic), libreadline8:amd64 (8.1-1, automatic), libmaxminddb0:amd64 (1.5.2-1, automatic), libpython3.9-stdlib:amd64 (3.9.2-1+deb11u7, automatic), publicsuffix:amd64 (20220811.1734-0+deb11u1, automatic), python3-attr:amd64 (20.3.0-1, automatic), python3-pkg-resources:amd64 (52.0.0-4+deb11u2, automatic), libfdisk1:amd64 (2.36.1-8+devuan3, automatic), gdisk:amd64 (1.0.6-1.1, automatic), libx11-data:amd64 (2:1.7.2-1+deb11u2, automatic), libcap2:amd64 (1:2.44-1+deb11u1, automatic), python3-jsonschema:amd64 (3.2.0-3, automatic), locales:amd64 (2.31-13+deb11u13), python3-oauthlib:amd64 (3.1.0-2, automatic), libuchardet0:amd64 (0.0.7-1, automatic), libprotobuf-c1:amd64 (1.3.3-1+b2, automatic), xauth:amd64 (1:1.1-1, automatic), ifupdown:amd64 (0.8.36), libcbor0:amd64 (0.5.0+dfsg-2, automatic), cloud-init:amd64 (20.4.1-2+deb11u1), isc-dhcp-client:amd64 (4.4.1-2.3+deb11u2), libterm-readkey-perl:amd64 (2.38-1+b2, automatic), media-types:amd64 (4.0.0, automatic), net-tools:amd64 (1.60+git20181103.0eebece-1+devuan1), vim-tiny:amd64 (2:8.2.2434-3+deb11u3), python3-json-pointer:amd64 (2.0-2, automatic), bind9-dnsutils:amd64 (1:9.16.50-1~deb11u5, automatic), python3-jinja2:amd64 (2.11.3-1+deb11u4, automatic), python3-certifi:amd64 (2020.6.20-1, automatic), libsqlite3-0:amd64 (3.34.1-3+deb11u1, automatic), rsync:amd64 (3.2.3-4+deb11u4), libjson-c5:amd64 (0.15-2+deb11u1, automatic), python3-markupsafe:amd64 (1.1.1-1+b3, automatic), libprocps8:amd64 (2:3.3.17-5+devuan1, automatic), python3-jwt:amd64 (1.7.1-2+deb11u1, automatic), distro-info-data:amd64 (0.51+devuan3, automatic), ca-certificates:amd64 (20230311+deb12u1~deb11u1), python3-six:amd64 (1.16.0-2, automatic), procps:amd64 (2:3.3.17-5+devuan1, automatic), eatmydata:amd64 (105-9, automatic), libpython3-stdlib:amd64 (3.9.2-3, automatic), python3-yaml:amd64 (5.3.1-5, automatic), nano:amd64 (5.4-2+deb11u3), libc-l10n:amd64 (2.31-13+deb11u13, automatic), libdns-export1110:amd64 (1:9.11.19+dfsg-2.1, automatic), libbrotli1:amd64 (1.0.9-2+b2, automatic), htop:amd64 (3.0.5-7), bind9-libs:amd64 (1:9.16.50-1~deb11u5, automatic), liblmdb0:amd64 (0.9.24-1, automatic), sudo:amd64 (1.9.5p2-3+deb11u3), python3-distutils:amd64 (3.9.2-1, automatic), libxext6:amd64 (2:1.3.3-1.1, automatic), python3-idna:amd64 (2.10-1+deb11u1, automatic), libpam-cap:amd64 (1:2.44-1+deb11u1, automatic), python3-chardet:amd64 (4.0.0-1, automatic), curl:amd64 (7.74.0-1.3+deb11u16), python3-configobj:amd64 (5.0.6-4, automatic), python3-setuptools:amd64 (52.0.0-4+deb11u2, automatic), perl-modules-5.32:amd64 (5.32.1-4+deb11u5, automatic), libncursesw6:amd64 (6.2+20201114-2+deb11u2, automatic), python3-cryptography:amd64 (3.3.2-1+deb11u1, automatic), libpython3.9-minimal:amd64 (3.9.2-1+deb11u7, automatic), libx11-6:amd64 (2:1.7.2-1+deb11u2, automatic), python3-pyrsistent:amd64 (0.15.5-1+b3, automatic), python3.9:amd64 (3.9.2-1+deb11u7, automatic), libelf1:amd64 (0.183-1, automatic), groff-base:amd64 (1.22.4-6, automatic), libmd0:amd64 (1.0.3-3, automatic), libedit2:amd64 (3.1-20191231-2+b1, automatic), libicu67:amd64 (67.1-7+deb11u1, automatic), iproute2:amd64 (5.10.0-4), libfstrm0:amd64 (0.6.0-1+b1, automatic), dnsutils:amd64 (1:9.16.50-1~deb11u5), libgdbm6:amd64 (1.19-2, automatic), libuv1:amd64 (1.40.0-2+deb11u1, automatic), libpsl5:amd64 (0.21.0-1.2, automatic), python3-zipp:amd64 (1.0.0-3, automatic), libxdmcp6:amd64 (1:1.1.2-3, automatic), libncurses6:amd64 (6.2+20201114-2+deb11u2, automatic), openssl:amd64 (1.1.1w-0+deb11u5, automatic), python3.9-minimal:amd64 (3.9.2-1+deb11u7, automatic)
End-Date: 2026-06-01  11:52:21
